/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */
.block__title {
 color:#779125;   
}
.pr-header__header-second .field__item {
text-indent: 30px;
font-size: 14px;
text-transform: uppercase;
}

.form-item {
margin:0px;
padding:0px;
}
.form-type-checkbox label.option {
 background:#f8f8f8;   
 margin:0px 0px -20px 0px;
 }

 .field-name-title {
    color:#086782; 
}

.page__title {
 color:#779125;   
}